QTI0000 - Bug #2272

Debian10.12-qEhgraph-010000000000000000000000080
07/01/2022 03:26 PM - dj Li

Status: Resolved Start date: 07/01/2022
Priority: Normal Due date:

Assignee: djLi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to QTOO000 - Bug #2202: Debian10.12-QT0-qEhgraph-0000000000000 Resolved 06/22/2022

History

#1 - 07/01/2022 03:27 PM - dj Li
- Related to Bug #2202: Debian10.12-QTi1 0 -qEhgraph1000000000000 added

#2 - 07/04/2022 02:43 PM - dj Li
- Subject changed from Debian10.12-qEhgraph-1.0000000000000020000000000000 to Debian10.12-qEhgraph{100000000000000000DOOOOOD
- % Done changed from 0 to 60
#3 - 07/11/2022 04:02 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 60 to 100

Files

Debian10.12-0000.png 11.4 KB 07/01/2022 dj Li
